/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Haluatko varmasti lopettaa X11:n?\n\nJos lopetat X11:n, kaikki X11-ohjelmat lopettavat välittömästi toimintansa ja menetät kaikki niiden tallentamattomat muutokset.";

/* No comment provided by engineer. */
"Cancel" = "Kumoa";

/* No comment provided by engineer. */
"Mac Help" = "Mac-ohjeet";

/* No comment provided by engineer. */
"Quit" = "Lopeta";

